Gentoo Archives: gentoo-desktop

From: Dominique Michel <dominique.michel@××××××.ch>
To: gentoo-desktop@l.g.o
Subject: [gentoo-desktop] sunset overlay: net-dns/avahi-0.6.30-r1 fail to compile with USE=gtk or gtk3
Date: Sun, 30 Oct 2011 12:23:02
Message-Id: 20111030132225.71605d6c@tuxstudio.homenetwork
I am blocked at the middle of a world update.
This is due to avahi-0.6.30-r1 from kde-sunset that fail to compile
with USE gtk or gtk3. The ebuild from portage is working fine, but it
doesn't provide a qt3 USE flag.

I done a bug report at the wrong place, but you can find it here with
the usual inFormations: https://bugs.gentoo.org/show_bug.cgi?id=388951

I try to disable the avahi or the bindist USE flag for kde-base/kdelibs
in /etc/portage/package.use, but I still get a block from emerge.

[blocks B      ] net-dns/avahi ("net-dns/avahi" is blocking
net-misc/mDNSResponder-212.1-r1) [blocks B      ]
net-misc/mDNSResponder ("net-misc/mDNSResponder" is blocking
net-dns/avahi-0.6.30-r1)

Ciao,
Dominique

-- 
"We have the heroes we deserve."

Replies

Subject Author
Re: [gentoo-desktop] sunset overlay: net-dns/avahi-0.6.30-r1 fail to compile with USE=gtk or gtk3 "ingo.schmitt@×××××××××××××.net" <ingo.schmitt@×××××××××××××.net>
Re: [gentoo-desktop] sunset overlay: net-dns/avahi-0.6.30-r1 fail to compile with USE=gtk or gtk3 Dominique Michel <dominique.michel@××××××.ch>